/[suikacvs]/test/suikawebwww/style/html/pod.css
Suika

Contents of /test/suikawebwww/style/html/pod.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.2 - (show annotations) (download) (as text)
Wed Apr 25 11:20:39 2007 UTC (19 years, 2 months ago) by wakaba
Branch: MAIN
Changes since 1.1: +3 -1 lines
File MIME type: text/css
Use pre-wrap

1 @import 'xhtml.css';
2
3 h1 {
4 text-align: left;
5 font-style: italic;
6 font-family: serif;
7 }
8
9 pre {
10 -moz-border-radius: 2em;
11 -webkit-border-radius: 2em;
12 border: thin #ff00ff dashed;
13 padding: 0.5em;
14 background-color: #f4fff4;
15 color: black;
16 white-space: -moz-pre-wrap;
17 white-space: pre-wrap;
18 }
19
20 dl > dl {
21 margin-left: 2em;
22 }
23
24 dd > p {
25 margin-left: 0;
26 text-indent: 0;
27 }
28
29 hr {
30 margin-top: 4em;
31 }
32
33 /*
34
35 LICENSE
36
37 Copyright 2007 Wakaba <[email protected]>
38
39 This style sheet is free software; you can redistribute it and/or modify
40 it under the same terms as Perl itself.
41
42 $Date: 2007/04/25 11:17:47 $
43
44 */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24